Use +force in dependency list of installation targets.
[kopensolaris-gnu/glibc.git] / db2 / compat.h
1 /* Compatibility gunk for the db library.  */
2
3 #include <sys/types.h>
4
5 #ifndef EFTYPE
6 # define EFTYPE EINVAL
7 #endif
8
9 /* Emulate Solaris llseek().  */
10 typedef loff_t offset_t;
11
12 extern int llseek (int fd, loff_t offset, int whence);